Subject: Re: (Sudo off topic)Simple cheap IDE intrerface for IBM 405

From: Matthias Fuchs <[email-masked]>
Date: Thu, 26 Jun 2003 11:42:12 +0200

Hi Conn,

we attached a CompactFlash socket to the 405's external bus on our CPCI405
CompactPCI board. The board is directly supported by the linuxppc_2_4_devel tree.
The tree includes a driver for simple memorymapped CompactFlash cards.

Matthias

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/